<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1841.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>430</xmin>
			<ymin>157</ymin>
			<xmax>470</xmax>
			<ymax>205</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>322</xmin>
			<ymin>70</ymin>
			<xmax>362</xmax>
			<ymax>123</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>196</xmin>
			<ymin>26</ymin>
			<xmax>243</xmax>
			<ymax>76</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>593</xmin>
			<ymin>309</ymin>
			<xmax>629</xmax>
			<ymax>357</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>581</xmin>
			<ymin>388</ymin>
			<xmax>624</xmax>
			<ymax>440</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>464</xmin>
			<ymin>298</ymin>
			<xmax>507</xmax>
			<ymax>353</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>457</xmin>
			<ymin>398</ymin>
			<xmax>490</xmax>
			<ymax>444</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>400</xmin>
			<ymin>393</ymin>
			<xmax>443</xmax>
			<ymax>450</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>408</xmin>
			<ymin>260</ymin>
			<xmax>452</xmax>
			<ymax>312</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>493</xmin>
			<ymin>183</ymin>
			<xmax>531</xmax>
			<ymax>231</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>531</xmin>
			<ymin>118</ymin>
			<xmax>568</xmax>
			<ymax>164</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>522</xmin>
			<ymin>42</ymin>
			<xmax>565</xmax>
			<ymax>91</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>420</xmin>
			<ymin>76</ymin>
			<xmax>453</xmax>
			<ymax>119</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>450</xmin>
			<ymin>43</ymin>
			<xmax>486</xmax>
			<ymax>90</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>298</xmin>
			<ymin>167</ymin>
			<xmax>347</xmax>
			<ymax>219</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>290</xmin>
			<ymin>259</ymin>
			<xmax>330</xmax>
			<ymax>310</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>282</xmin>
			<ymin>347</ymin>
			<xmax>327</xmax>
			<ymax>404</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>158</xmin>
			<ymin>367</ymin>
			<xmax>198</xmax>
			<ymax>420</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>165</xmin>
			<ymin>252</ymin>
			<xmax>213</xmax>
			<ymax>309</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>180</xmin>
			<ymin>137</ymin>
			<xmax>227</xmax>
			<ymax>187</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>54</xmin>
			<ymin>84</ymin>
			<xmax>92</xmax>
			<ymax>136</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>35</xmin>
			<ymin>205</ymin>
			<xmax>78</xmax>
			<ymax>266</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>22</xmin>
			<ymin>310</ymin>
			<xmax>61</xmax>
			<ymax>360</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>9</xmin>
			<ymin>401</ymin>
			<xmax>50</xmax>
			<ymax>445</ymax>
		</bndbox>
	</object>
</annotation>
